<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto">

    <!-- Home (main screen toggle) -->
    <group android:checkableBehavior="none">
        <item
            android:id="@+id/action_home"
            android:title="@string/home_name"
            android:icon="@drawable/ic_power_settings_new_24"
            app:showAsAction="never" />
    </group>

    <!-- Settings section -->
    <!-- <item
        android:id="@+id/section_settings"
        android:title="@string/settings_name"
        android:enabled="false" /> -->
    <group android:checkableBehavior="none">
        <item
            android:id="@+id/action_contacts"
            android:title="@string/whitelist_name"
            android:icon="@drawable/group_24px"
            app:showAsAction="never" />
        <item
            android:id="@+id/action_popup_settings"
            android:title="@string/popup_name"
            android:icon="@drawable/tooltip_24px"
            app:showAsAction="never" />
        <item
            android:id="@+id/action_services"
            android:title="@string/services_name"
            android:icon="@drawable/services_24"
            app:showAsAction="never" />
        <item
            android:id="@+id/action_redirect_settings"
            android:title="@string/redirect_name"
            android:icon="@drawable/call_split_24px"
            app:showAsAction="never" />
    </group>

    <!-- About section -->
    <!-- <item
        android:id="@+id/section_about"
        android:title="@string/about_name"
        android:enabled="false" /> -->
    <group android:checkableBehavior="none">
        <item
            android:id="@+id/action_donate"
            android:title="Donate"
            android:icon="@drawable/heart_24"
            app:showAsAction="never" />
        <item
            android:id="@+id/action_about"
            android:title="@string/about_name"
            android:icon="@drawable/info_24px"
            app:showAsAction="never" />
    </group>
</menu>
